<?php 
$lumps=
array(array(array("Lophura","hoogerwerfi"),array("Lophura","inornata")),
array(array("Epinecrophylla","fjeldsaai"),array("Epinecrophylla","haematonota")),
array(array("Epinecrophylla","pyrrhonota"),array("Epinecrophylla","haematonota")),
array(array("Falco","pelegrinoides"),array("Falco","peregrinus")));
$noops=
array(array(array("Numenius","phaeopus","phaeopus"),array("Numenius","phaeopus","phaeopus")),
array(array("Batrachostomus","poliolophus",""),array("Batrachostomus","poliolophus","")),
array(array("Campylorhynchus","rufinucha",""),array("Campylorhynchus","rufinucha","")),
array(array("Colluricincla","megarhyncha","megarhyncha"),array("Colluricincla","megarhyncha","megarhyncha")),
array(array("Cyornis","banyumas","banyumas"),array("Cyornis","banyumas","banyumas")),
array(array("Epinecrophylla","amazonica","amazonica"),array("Epinecrophylla","amazonica","amazonica")),
array(array("Perisoreus","canadensis","canadensis"),array("Perisoreus","canadensis","canadensis")),
array(array("Pterorhinus","delesserti",""),array("Pterorhinus","delesserti","")),
array(array("Schoutedenapus","schoutedeni",""),array("","","")),
array(array("","",""),array("Colluricincla","fortis","trobriandi")),
array(array("","",""),array("Colluricincla","megarhyncha","aruensis")),
array(array("","",""),array("Colluricincla","rufogaster","goodsoni")),
array(array("","",""),array("Cyornis","banyumas","mardii")),
array(array("","",""),array("Heliothraupis","oneilli","")),
array(array("","",""),array("Oreotrochilus","cyanolaemus","")),
array(array("","",""),array("Pycnonotus","pseudosimplex","")),
array(array("","",""),array("Pycnonotus","simplex","perplexus")),
array(array("Prinia","crinigera","crinigera"),array("Prinia","crinigera","crinigera")),
array(array("Prinia","polychroa","polychroa"),array("Prinia","polychroa","polychroa")),
array(array("Pternistis","atrifrons",""),array("Pternistis","atrifrons","")),
array(array("Pternistis","bicalcaratus","bicalcaratus"),array("Pternistis","bicalcaratus","bicalcaratus")),
array(array("Pternistis","camerunensis",""),array("Pternistis","camerunensis","")),
array(array("Pternistis","clappertoni","clappertoni"),array("Pternistis","clappertoni","clappertoni")),
array(array("Pternistis","erckelii",""),array("Pternistis","erckelii","")),
array(array("Pternistis","griseostriatus",""),array("Pternistis","griseostriatus","")),
array(array("Pternistis","harwoodi",""),array("Pternistis","harwoodi","")),
array(array("Pternistis","hildebrandti","hildebrandti"),array("Pternistis","hildebrandti","hildebrandti")),
array(array("Pternistis","icterorhynchus",""),array("Pternistis","icterorhynchus","")),
array(array("Pternistis","jacksoni",""),array("Pternistis","jacksoni","")),
array(array("Pternistis","nobilis",""),array("Pternistis","nobilis","")),
array(array("Pternistis","ochropectus",""),array("Pternistis","ochropectus","")),
array(array("Pternistis","squamatus","squamatus"),array("Pternistis","squamatus","squamatus")),
array(array("Pternistis","swierstrai",""),array("Pternistis","swierstrai","")),
array(array("Stachyridopsis","rodolphei",""),array("","","")),
array(array("","",""),array("Dicaeum","dayakorum","")),
array(array("","",""),array("Myzomela","prawiradilagae","")),
array(array("","",""),array("Nesoptilotis","leucotis","depauperata")),
array(array("","",""),array("Nesoptilotis","leucotis","schoddei")),
array(array("","",""),array("Prinia","polychroa","deignani")),
array(array("","",""),array("Pternistis","leucoscepus","infuscatus")),
array(array("","",""),array("Stachyris","nigriceps","spadix")));
$renames=
array(array(array("Dicaeum","melanoxanthum"),array("Dicaeum","melanozanthum")),
array(array("Dupetor","flavicollis"),array("Ixobrychus","flavicollis")),
array(array("Alopecoenas","beccarii"),array("Pampusana","beccarii")),
array(array("Alopecoenas","canifrons"),array("Pampusana","canifrons")),
array(array("Alopecoenas","erythropterus"),array("Pampusana","erythroptera")),
array(array("Alopecoenas","ferrugineus"),array("Pampusana","ferruginea")),
array(array("Alopecoenas","hoedtii"),array("Pampusana","hoedtii")),
array(array("Alopecoenas","jobiensis"),array("Pampusana","jobiensis")),
array(array("Alopecoenas","kubaryi"),array("Pampusana","kubaryi")),
array(array("Alopecoenas","norfolkensis"),array("Pampusana","norfolkensis")),
array(array("Alopecoenas","rubescens"),array("Pampusana","rubescens")),
array(array("Alopecoenas","salamonis"),array("Pampusana","salamonis")),
array(array("Alopecoenas","sanctaecrucis"),array("Pampusana","sanctaecrucis")),
array(array("Alopecoenas","stairi"),array("Pampusana","stairi")),
array(array("Alopecoenas","xanthonurus"),array("Pampusana","xanthonura")),
array(array("Canirallus","beankaensis"),array("Mentocrex","beankaensis")),
array(array("Canirallus","kioloides"),array("Mentocrex","kioloides")),
array(array("Eopsaltria","georgiana"),array("Quoyornis","georgianus")),
array(array("Microeca","flaviventris"),array("Cryptomicroeca","flaviventris")),
array(array("Microeca","flavovirescens"),array("Kempiella","flavovirescens")),
array(array("Microeca","griseoceps"),array("Kempiella","griseoceps")),
array(array("Microeca","papuana"),array("Devioeca","papuana")),
array(array("Peneoenanthe","pulverulenta"),array("Peneothello","pulverulenta")),
array(array("Poecilodryas","albonotata"),array("Plesiodryas","albonotata")),
array(array("Poecilodryas","placens"),array("Gennaeodryas","placens")),
array(array("Pomarea","pomarea"),array("Pomarea","maupitiensis")),
array(array("Suiriri","affinis"),array("Guyramemua","affine")),
array(array("Heliolais","erythropterus"),array("Prinia","erythroptera")),
array(array("Melidectes","fuscus"),array("Melionyx","fuscus")),
array(array("Melidectes","nouhuysi"),array("Melionyx","nouhuysi")),
array(array("Melidectes","princeps"),array("Melionyx","princeps")),
array(array("Melidectes","whitemanensis"),array("Vosea","whitemanensis")),
array(array("Meliphaga","albilineata"),array("Territornis","albilineata")),
array(array("Meliphaga","albonotata"),array("Microptilotis","albonotatus")),
array(array("Meliphaga","analoga"),array("Microptilotis","analogus")),
array(array("Meliphaga","cinereifrons"),array("Microptilotis","cinereifrons")),
array(array("Meliphaga","flavirictus"),array("Microptilotis","flavirictus")),
array(array("Meliphaga","gracilis"),array("Microptilotis","gracilis")),
array(array("Meliphaga","fordiana"),array("Territornis","fordiana")),
array(array("Meliphaga","mimikae"),array("Microptilotis","mimikae")),
array(array("Meliphaga","montana"),array("Microptilotis","montanus")),
array(array("Meliphaga","orientalis"),array("Microptilotis","orientalis")),
array(array("Meliphaga","reticulata"),array("Territornis","reticulata")),
array(array("Meliphaga","vicina"),array("Microptilotis","vicina")),
array(array("Urorhipis","rufifrons"),array("Prinia","rufifrons")),
array(array("Xanthotis","provocator"),array("Meliphacator","provocator")));
$splits=
array(array(array("Dupetor","flavicollis","australis"),array("Ixobrychus","flavicollis","australis")),
array(array("Dupetor","flavicollis","flavicollis"),array("Ixobrychus","flavicollis","flavicollis")),
array(array("Dupetor","flavicollis","woodfordi"),array("Ixobrychus","flavicollis","woodfordi")),
array(array("Glaucidium","brodiei","borneense"),array("Glaucidium","sylvaticum","borneense")),
array(array("Glaucidium","brodiei","sylvaticum"),array("Glaucidium","sylvaticum","sylvaticum")),
array(array("Hafferia","zeledoni","macrorhyncha"),array("Hafferia","zeledoni","berlepschi")),
array(array("Heliolais","erythropterus","erythropterus"),array("Prinia","erythroptera","erythroptera")),
array(array("Heliolais","erythropterus","jodopterus"),array("Prinia","erythroptera","jodoptera")),
array(array("Heliolais","erythropterus","major"),array("Prinia","erythroptera","major")),
array(array("Heliolais","erythropterus","rhodopterus"),array("Prinia","erythroptera","rhodoptera")),
array(array("Lophornis","chalybeus","chalybeus"),array("Lophornis","chalybeus","")),
array(array("Lophornis","chalybeus","klagesi"),array("Lophornis","verreauxii","klagesi")),
array(array("Lophornis","chalybeus","verreauxii"),array("Lophornis","verreauxii","verreauxii")),
array(array("Lophura","inornata",""),array("Lophura","inornata","inornata")),
array(array("Meliphaga","flavirictus","crockettorum"),array("Microptilotis","flavirictus","crockettorum")),
array(array("Meliphaga","flavirictus","flavirictus"),array("Microptilotis","flavirictus","flavirictus")),
array(array("Meliphaga","gracilis","gracilis"),array("Microptilotis","gracilis","")),
array(array("Meliphaga","gracilis","imitatrix"),array("Microptilotis","imitatrix","")),
array(array("Meliphaga","montana","montana"),array("Microptilotis","montanus","montanus")),
array(array("Meliphaga","montana","steini"),array("Microptilotis","montanus","steini")),
array(array("Meliphaga","orientalis","becki"),array("Microptilotis","orientalis","becki")),
array(array("Meliphaga","orientalis","facialis"),array("Microptilotis","orientalis","facialis")),
array(array("Meliphaga","orientalis","orientalis"),array("Microptilotis","orientalis","orientalis")),
array(array("Numenius","phaeopus","hudsonicus"),array("Numenius","hudsonicus","hudsonicus")),
array(array("Numenius","phaeopus","rufiventris"),array("Numenius","hudsonicus","rufiventris")),
array(array("Oenanthe","hispanica","hispanica"),array("Oenanthe","hispanica","")),
array(array("Oenanthe","hispanica","melanoleuca"),array("Oenanthe","melanoleuca","")),
array(array("Phylloscopus","maforensis","albigularis"),array("Phylloscopus","poliocephalus","albigularis")),
array(array("Phylloscopus","maforensis","avicola"),array("Phylloscopus","poliocephalus","avicola")),
array(array("Phylloscopus","maforensis","becki"),array("Phylloscopus","poliocephalus","becki")),
array(array("Phylloscopus","maforensis","bougainvillei"),array("Phylloscopus","poliocephalus","bougainvillei")),
array(array("Phylloscopus","maforensis","ceramensis"),array("Phylloscopus","poliocephalus","ceramensis")),
array(array("Phylloscopus","maforensis","cyclopum"),array("Phylloscopus","poliocephalus","cyclopum")),
array(array("Phylloscopus","maforensis","everetti"),array("Phylloscopus","poliocephalus","everetti")),
array(array("Phylloscopus","maforensis","giulianettii"),array("Phylloscopus","poliocephalus","giulianettii")),
array(array("Phylloscopus","maforensis","hamlini"),array("Phylloscopus","poliocephalus","hamlini")),
array(array("Phylloscopus","maforensis","henrietta"),array("Phylloscopus","poliocephalus","henrietta")),
array(array("Phylloscopus","maforensis","leletensis"),array("Phylloscopus","poliocephalus","leletensis")),
array(array("Phylloscopus","maforensis","maforensis"),array("Phylloscopus","maforensis","")),
array(array("Phylloscopus","maforensis","matthiae"),array("Phylloscopus","poliocephalus","matthiae")),
array(array("Phylloscopus","maforensis","misoriensis"),array("Phylloscopus","misoriensis","")),
array(array("Phylloscopus","maforensis","moorhousei"),array("Phylloscopus","poliocephalus","moorhousei")),
array(array("Phylloscopus","maforensis","pallescens"),array("Phylloscopus","poliocephalus","pallescens")),
array(array("Phylloscopus","maforensis","poliocephalus"),array("Phylloscopus","poliocephalus","poliocephalus")),
array(array("Phylloscopus","maforensis","waterstradti"),array("Phylloscopus","poliocephalus","waterstradti")),
array(array("Prinia","crinigera","assamica"),array("Prinia","crinigera","yunnanensis")),
array(array("Prinia","crinigera","catharia"),array("Prinia","striata","catharia")),
array(array("Prinia","crinigera","parumstriata"),array("Prinia","striata","parumstriata")),
array(array("Prinia","crinigera","parvirostris"),array("Prinia","striata","catharia")),
array(array("Prinia","crinigera","striata"),array("Prinia","striata","striata")),
array(array("Prinia","polychroa","bangsi"),array("Prinia","crinigera","bangsi")),
array(array("Prinia","polychroa","cooki"),array("Prinia","cooki","")),
array(array("Prinia","polychroa","rocki"),array("Prinia","rocki","")),
array(array("Pternistis","adspersus","adspersus"),array("Pternistis","adspersus","")),
array(array("Pternistis","adspersus","mesicus"),array("Pternistis","adspersus","")),
array(array("Pternistis","afer","harterti"),array("Pternistis","afer","cranchii")),
array(array("Pternistis","afer","leucoparaeus"),array("Pternistis","afer","humboldtii")),
array(array("Pternistis","afer","melanogaster"),array("Pternistis","afer","humboldtii")),
array(array("Pternistis","afer","swynnertoni"),array("Pternistis","afer","humboldtii")),
array(array("Pternistis","ahantensis","ahantensis"),array("Pternistis","ahantensis","")),
array(array("Pternistis","ahantensis","hopkinsoni"),array("Pternistis","ahantensis","")),
array(array("Pternistis","bicalcaratus","ogilviegranti"),array("Pternistis","bicalcaratus","adamauae")),
array(array("Pternistis","castaneicollis","castaneicollis"),array("Pternistis","castaneicollis","")),
array(array("Pternistis","castaneicollis","kaffanus"),array("Pternistis","castaneicollis","")),
array(array("Pternistis","castaneicollis","ogoensis"),array("Pternistis","castaneicollis","")),
array(array("Pternistis","clappertoni","gedgii"),array("Pternistis","clappertoni","clappertoni")),
array(array("Pternistis","clappertoni","heuglini"),array("Pternistis","clappertoni","clappertoni")),
array(array("Pternistis","clappertoni","koenigseggi"),array("Pternistis","clappertoni","clappertoni")),
array(array("Pternistis","clappertoni","nigrosquamatus"),array("Pternistis","clappertoni","clappertoni")),
array(array("Pternistis","hildebrandti","altumi"),array("Pternistis","hildebrandti","hildebrandti")),
array(array("Pternistis","leucoscepus",""),array("Pternistis","leucoscepus","leucoscepus")),
array(array("Pternistis","natalensis","natalensis"),array("Pternistis","natalensis","")),
array(array("Pternistis","natalensis","neavei"),array("Pternistis","natalensis","")),
array(array("Pternistis","squamatus","doni"),array("Pternistis","squamatus","schuetti")),
array(array("Pternistis","squamatus","usambarae"),array("Pternistis","squamatus","schuetti")),
array(array("Pternistis","squamatus","uzungwensis"),array("Pternistis","squamatus","schuetti")),
array(array("Pternistis","swainsonii","lundazi"),array("Pternistis","swainsonii","")),
array(array("Pternistis","swainsonii","swainsonii"),array("Pternistis","swainsonii","")),
array(array("Pterodroma","leucoptera","caledonica"),array("Pterodroma","leucoptera","")),
array(array("Pterodroma","leucoptera","leucoptera"),array("Pterodroma","leucoptera","")),
array(array("Strix","aluco","mauritanica"),array("Strix","mauritanica","")),
array(array("Thalasseus","maximus","albididorsalis"),array("Thalasseus","albididorsalis","")),
array(array("Thalasseus","maximus","maximus"),array("Thalasseus","maximus","")),
array(array("Urorhipis","rufifrons","rufidorsalis"),array("Prinia","rufifrons","rufidorsalis")),
array(array("Urorhipis","rufifrons","rufifrons"),array("Prinia","rufifrons","rufifrons")),
array(array("Alopecoenas","beccarii","admiralitatis"),array("Pampusana","beccarii","admiralitatis")),
array(array("Alopecoenas","beccarii","beccarii"),array("Pampusana","beccarii","beccarii")),
array(array("Alopecoenas","beccarii","eichhorni"),array("Pampusana","beccarii","eichhorni")),
array(array("Alopecoenas","beccarii","intermedius"),array("Pampusana","beccarii","intermedia")),
array(array("Alopecoenas","beccarii","johannae"),array("Pampusana","beccarii","johannae")),
array(array("Alopecoenas","beccarii","masculinus"),array("Pampusana","beccarii","masculina")),
array(array("Alopecoenas","beccarii","solomonensis"),array("Pampusana","beccarii","solomonensis")),
array(array("Alopecoenas","erythropterus","albicollis"),array("Pampusana","erythroptera","albicollis")),
array(array("Alopecoenas","erythropterus","erythropterus"),array("Pampusana","erythroptera","erythroptera")),
array(array("Alopecoenas","jobiensis","chalconotus"),array("Pampusana","jobiensis","chalconota")),
array(array("Alopecoenas","jobiensis","jobiensis"),array("Pampusana","jobiensis","jobiensis")),
array(array("Anthus","similis","leucocraspedon"),array("Anthus","nicholsoni","leucocraspedon")),
array(array("Anthus","similis","nicholsoni"),array("Anthus","nicholsoni","nicholsoni")),
array(array("Anthus","similis","palliditinctus"),array("Anthus","nicholsoni","palliditinctus")),
array(array("Anthus","similis","petricolus"),array("Anthus","nicholsoni","petricolus")),
array(array("Anthus","similis","primarius"),array("Anthus","nicholsoni","primarius")),
array(array("Canirallus","kioloides","berliozi"),array("Mentocrex","kioloides","berliozi")),
array(array("Canirallus","kioloides","kioloides"),array("Mentocrex","kioloides","kioloides")),
array(array("Colluricincla","megarhyncha","aelptes"),array("Colluricincla","rufogaster","goodsoni")),
array(array("Colluricincla","megarhyncha","affinis"),array("Colluricincla","affinis","")),
array(array("Colluricincla","megarhyncha","batantae"),array("Colluricincla","megarhyncha","megarhyncha")),
array(array("Colluricincla","megarhyncha","despecta"),array("Colluricincla","fortis","despecta")),
array(array("Colluricincla","megarhyncha","discolor"),array("Colluricincla","discolor","")),
array(array("Colluricincla","megarhyncha","fortis"),array("Colluricincla","fortis","fortis")),
array(array("Colluricincla","megarhyncha","gouldii"),array("Colluricincla","rufogaster","rufogaster")),
array(array("Colluricincla","megarhyncha","griseata"),array("Colluricincla","rufogaster","griseata")),
array(array("Colluricincla","megarhyncha","hybridus"),array("Colluricincla","obscura","hybridus")),
array(array("Colluricincla","megarhyncha","madaraszi"),array("Colluricincla","tappenbecki","madaraszi")),
array(array("Colluricincla","megarhyncha","maeandrina"),array("Colluricincla","tappenbecki","maeandrina")),
array(array("Colluricincla","megarhyncha","melanorhyncha"),array("Pachycephala","melanorhyncha","")),
array(array("Colluricincla","megarhyncha","neos"),array("Colluricincla","fortis","despecta")),
array(array("Colluricincla","megarhyncha","normani"),array("Colluricincla","rufogaster","goodsoni")),
array(array("Colluricincla","megarhyncha","obscura"),array("Colluricincla","obscura","obscura")),
array(array("Colluricincla","megarhyncha","rufogaster"),array("Colluricincla","rufogaster","rufogaster")),
array(array("Colluricincla","megarhyncha","superflua"),array("Colluricincla","fortis","despecta")),
array(array("Colluricincla","megarhyncha","synaptica"),array("Colluricincla","rufogaster","rufogaster")),
array(array("Colluricincla","megarhyncha","tappenbecki"),array("Colluricincla","tappenbecki","tappenbecki")),
array(array("Coracias","benghalensis","affinis"),array("Coracias","affinis","")),
array(array("Cyanocorax","luxuosus","cozumelae"),array("Cyanocorax","luxuosus","")),
array(array("Cyornis","banyumas","coerulifrons"),array("Cyornis","whitei","coerulifrons")),
array(array("Cyornis","banyumas","deignani"),array("Cyornis","whitei","deignani")),
array(array("Cyornis","banyumas","lekhakuni"),array("Cyornis","whitei","lekhakuni")),
array(array("Cyornis","banyumas","whitei"),array("Cyornis","whitei","whitei")),
array(array("Cyornis","hainanus",""),array("Cyornis","hainanus","hainanus")),
array(array("Cyornis","omissus",""),array("Cyornis","omissus","omissus")),
array(array("Cyornis","rubeculoides","klossi"),array("Cyornis","hainanus","klossi")),
array(array("Cyornis","rufigastra","blythi"),array("Cyornis","rufigastra","simplex")),
array(array("Cyornis","rufigastra","peromissus"),array("Cyornis","omissus","peromissus")),
array(array("Cyornis","tickelliae","indochina"),array("Cyornis","sumatrensis","indochina")),
array(array("Cyornis","tickelliae","lamprus"),array("Cyornis","sumatrensis","lamprus")),
array(array("Cyornis","tickelliae","sumatrensis"),array("Cyornis","sumatrensis","sumatrensis")),
array(array("Cyornis","unicolor","harterti"),array("Cyornis","unicolor","cyanopolia")),
array(array("Cypsiurus","parvus","gracilis"),array("Cypsiurus","gracilis","gracilis")),
array(array("Cypsiurus","parvus","griveaudi"),array("Cypsiurus","gracilis","griveaudi")),
array(array("Elaenia","obscura","obscura"),array("Elaenia","obscura","")),
array(array("Elaenia","obscura","sordida"),array("Elaenia","sordida","")),
array(array("Epinecrophylla","haematonota",""),array("Epinecrophylla","haematonota","haematonota")),
array(array("Falco","pelegrinoides","babylonicus"),array("Falco","peregrinus","babylonicus")),
array(array("Falco","pelegrinoides","pelegrinoides"),array("Falco","peregrinus","pelegrinoides")),
array(array("Gelochelidon","nilotica","macrotarsa"),array("Gelochelidon","macrotarsa","")),
array(array("Lonchura","bicolor","woltersi"),array("Lonchura","nigriceps","woltersi")),
array(array("Lonchura","nigriceps",""),array("Lonchura","nigriceps","nigriceps")),
array(array("Melanitta","deglandi","deglandi"),array("Melanitta","deglandi","")),
array(array("Melanitta","deglandi","stejnegeri"),array("Melanitta","stejnegeri","")),
array(array("Microeca","griseoceps","griseoceps"),array("Kempiella","griseoceps","griseoceps")),
array(array("Microeca","griseoceps","kempi"),array("Kempiella","griseoceps","kempi")),
array(array("Microeca","griseoceps","occidentalis"),array("Kempiella","griseoceps","occidentalis")),
array(array("Oreotrochilus","estella","stolzmanni"),array("Oreotrochilus","stolzmanni","")),
array(array("Peneoenanthe","pulverulenta","alligator"),array("Peneothello","pulverulenta","alligator")),
array(array("Peneoenanthe","pulverulenta","cinereiceps"),array("Peneothello","pulverulenta","cinereiceps")),
array(array("Peneoenanthe","pulverulenta","leucura"),array("Peneothello","pulverulenta","leucura")),
array(array("Peneoenanthe","pulverulenta","pulverulenta"),array("Peneothello","pulverulenta","pulverulenta")),
array(array("Poecilodryas","albonotata","albonotata"),array("Plesiodryas","albonotata","albonotata")),
array(array("Poecilodryas","albonotata","correcta"),array("Plesiodryas","albonotata","correcta")),
array(array("Poecilodryas","albonotata","griseiventris"),array("Plesiodryas","albonotata","griseiventris")),
array(array("Polioptila","albiloris","albiventris"),array("Polioptila","albiventris","")),
array(array("Turdus","ignobilis","arthuri"),array("Turdus","arthuri","")),
array(array("Turdus","ignobilis","murinus"),array("Turdus","murinus","")),
array(array("Xiphorhynchus","fuscus","atlanticus"),array("Xiphorhynchus","atlanticus","")),
array(array("Zosterops","atriceps","dehaani"),array("Zosterops","dehaani","")),
array(array("Zosterops","chloris","flavissimus"),array("Zosterops","flavissimus","")),
array(array("Urorhipis","rufifrons","smithi"),array("Prinia","rufifrons","smithi")));
?>

